;
; Grand Prix 1955 Driver Line-up (9 March, 2017)
;
; Zandvoort Lineup
;
; 16 AI drivers - Player #4
;
; 0 - Vanwall 55
; 3 - Gordini T16		Manzon, Ramos, Pollet	
; 0 - Connaught B		
; 6 - Maserati 250F		Behra, Mières, Musso, Walker, Rosier, Gould
; 3 - Ferrari 555		Farina, Trintignant, Castellotti
; 0 - Lancia D50
; 3 - Mercedes W196		Fangio, Kling, Moss
; 0 - Mercedes W196s
; 1 - Ferrari 625		Claes

;Car# Driver			Actual Car-Type	Team-Order

; 2 - Mike Hawthorn		Ferrari	555	1
; 4 - Maurice Trintignant	Ferrari	555	2
; 6 - Eugenio Castellotti	Ferrari	555	3

; 8 - Juan Manuel Fangio	Mercedes	1
;10 - Stirling Moss 		Mercedes	2
;12 - Karl Kling (121)	 	Mercedes	3

;14 - Jean Behra		Maserati 250F	1
;16 - Roberto Mières		Maserati 250F	2
;18 - Luigi Musso		Maserati 250F	3

;20 - Robert Manzon		Gordini		1
;22 - Hermano da Silva Ramos	Gordini		2
;24 - Jacques Pollet		Gordini		3

;26 - Peter Walker		Maserati 250F	4
;28 - Louis Rosier		Maserati 250F	5

;30 - Johnny Claes		Ferrari	500/625	1

;32 - Horace Gould		Maserati 250F	6
;

[ driver_1 ]						; Ferrari 555 Supersqualo
team_number = 4
team_order = 1
car_number = 2
first_name = Mike
last_name = Hawthorn
home_town = Mexborough, England
nationality = 12
helmet_color = 14
bump_order = 12
aggression = 1.020
alertness = 1.020
experience = 1.030
hype = 0.990
qualifying = 1.000
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55hawt

[ driver_2 ]						; Ferrari 555 Supersqualo
team_number = 4
team_order = 2
car_number = 4
first_name = Maurice
last_name = Trintignant
home_town = Ste Cecile-les-Vignes, France
nationality = 10
helmet_color = 14
bump_order = 9
aggression = 1.020
alertness = 1.025
experience = 1.040
hype = 0.980
qualifying = 1.000
quickness = 0.940
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55trin

[ driver_3 ]						; Ferrari 555 Supersqualo
team_number = 4
team_order = 3
car_number = 6
first_name = Eugenio
last_name = Castellotti
home_town = Lodi, Italy
nationality = 14
helmet_color = 14
bump_order = 8
aggression = 1.020
alertness = 1.020
experience = 1.040
hype = 0.985
qualifying = 1.005
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55cast

[ driver_4 ]						; Mercedes W196
team_number = 6
team_order = 1
car_number = 8
first_name = Juan Manuel
last_name = Fangio
home_town = Balcarce, Argentina
nationality = 0
helmet_color = 6
bump_order = 16
aggression = 1.030
alertness = 1.030
experience = 1.040
hype = 1.015
qualifying = 1.020
quickness = 1.050
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55fang

[ driver_5 ]						; Mercedes W196
team_number = 6
team_order = 2
car_number = 10
first_name = Stirling
last_name = Moss
home_town = London, England
nationality = 12
helmet_color = 14
bump_order = 15
aggression = 1.025
alertness = 1.030
experience = 1.030
hype = 1.012
qualifying = 1.015
quickness = 1.040
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55moss

[ driver_6 ]						; Mercedes W196
team_number = 6
team_order = 3
car_number = 12
first_name = Karl
last_name = Kling
home_town = Gaienhofen, Germany
nationality = 11
helmet_color = 6
bump_order = 14
aggression = 1.020
alertness = 0.820
experience = 1.030
hype = 1.000
qualifying = 1.010
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55klin
skin = 121

[ driver_7 ]						; Maserati 250F
team_number = 3
team_order = 1
car_number = 14
first_name = Jean
last_name = Behra
home_town = Nice, France
nationality = 10
helmet_color = 14
bump_order = 11
aggression = 1.030
alertness = 1.030
experience = 1.030
hype = 0.990
qualifying = 1.005
quickness = 1.005
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55behr

[ driver_8 ]						; Maserati 250F
team_number = 3
team_order = 2
car_number = 16
first_name = Roberto
last_name = Mieres
home_town = Mar del Plata, Argentina
nationality = 0
helmet_color = 6
bump_order = 10
aggression = 1.030
alertness = 1.030
experience = 1.030
hype = 0.990
qualifying = 1.010
quickness = 1.005
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55mier

[ driver_9 ]						; Maserati 250F
team_number = 3
team_order = 3
car_number = 18
first_name = Luigi
last_name = Musso
home_town = Rome, Italy
nationality = 14
helmet_color = 5
bump_order = 13
aggression = 1.030
alertness = 1.030
experience = 1.040
hype = 1.005
qualifying = 1.010
quickness = 1.010
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55muss

[ driver_10 ]						; Gordini T16
team_number = 1
team_order = 1
car_number = 20
first_name = Robert
last_name = Manzon
home_town = Marseille, France
nationality = 10
helmet_color = 6
bump_order = 6
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.960
qualifying = 0.950
quickness = 0.950
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55manz

[ driver_11 ]						; Gordini T16
team_number = 1
team_order = 2
car_number = 22
first_name = Hermano da Silva
last_name = Ramos
home_town = Brazil
nationality = 4
helmet_color = 6
bump_order = 3
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.960
qualifying = 0.950
quickness = 0.950
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55ramo

[ driver_12 ]						; Gordini T16
team_number = 1
team_order = 3
car_number = 24
first_name = Jacques
last_name = Pollet
home_town = Roubaix, France
nationality = 10
helmet_color = 6
bump_order = 5
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.960
qualifying = 0.950
quickness = 0.950
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55poll

[ driver_13 ]						; Maserati 250F
team_number = 3
team_order = 4
car_number = 26
first_name = Peter
last_name = Walker
home_town = Leeds, England
nationality = 12
helmet_color = 6
bump_order = 7
aggression = 1.030
alertness = 1.030
experience = 1.030
hype = 0.980
qualifying = 1.010
quickness = 1.005
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55walk

[ driver_14 ]						; Maserati 250F
team_number = 3
team_order = 5
car_number = 28
first_name = Louis
last_name = Rosier
home_town = Chapdes-Beaufort, France
nationality = 10
helmet_color = 2
bump_order = 4
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.985
qualifying = 1.000
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55rosi

[ driver_15 ]						; Ferrari 500/625
team_number = 8
team_order = 1
car_number = 30
first_name = Johnny
last_name = Claes
home_town = London, England
nationality = 12
helmet_color = 6
bump_order = 1
aggression = 1.020
alertness = 1.020
experience = 1.020
hype = 0.970
qualifying = 1.005
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55clae

[ driver_16 ]						; Maserati 250F
team_number = 3
team_order = 6
car_number = 32
first_name = Horace
last_name = Gould
home_town = Bristol, England
nationality = 12
helmet_color = 6
bump_order = 2
aggression = 1.020
alertness = 0.820
experience = 1.020
hype = 0.980
qualifying = 1.000
quickness = 0.980
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = 55goul
